/* LESS Document */
.classic {
  /* mainvisual */
  /* nav */
}
.classic .mainvisual {
  height: 400px;
  margin-bottom: 0;
  position: relative;
}
@media (max-width: 800px) {
  .classic .mainvisual {
    height: auto;
  }
}
.classic .banner {
  margin-top: 80px;
}
@media (max-width: 480px) {
  .classic .banner {
    margin-top: 40px;
  }
}
.classic .headline {
  margin-top: 80px;
  padding-bottom: 20px;
  position: relative;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
@media (max-width: 800px) {
  .classic .headline {
    font-size: 20px;
    font-size: 2.0rem;
  }
}
@media (max-width: 480px) {
  .classic .headline {
    margin-top: 40px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.classic .headline::after {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  border-top: 1px solid #000;
  border-bottom: 4px solid #000;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media (max-width: 480px) {
  .classic .headline::after {
    height: 4px;
  }
}
.classic .navigation {
  margin: 30px 0;
}
@media (max-width: 800px) {
  .classic .navigation {
    margin: 20px 0;
  }
}
.classic .navigation ul {
  width: 100%;
  height: 40px;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  position: relative;
}
@media (max-width: 800px) {
  .classic .navigation ul {
    width: 100%;
    height: auto;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
.classic .navigation ul li {
  width: 25%;
  height: 40px;
  border-right: 1px solid #ccc;
  vertical-align: bottom;
}
@media (max-width: 800px) {
  .classic .navigation ul li {
    width: 100%;
    height: auto;
    border-right: none;
    border-bottom: 1px solid #ccc;
  }
}
.classic .navigation ul li:last-child {
  border-right: none;
}
.classic .navigation ul li a {
  display: block;
  height: 40px;
  color: #333;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  line-height: 40px;
}
@media (max-width: 800px) {
  .classic .navigation ul li a {
    height: auto;
    padding: 0 15px;
    text-align: left;
    font-size: 16px;
    font-size: 1.6rem;
    position: relative;
  }
}
@media (max-width: 480px) {
  .classic .navigation ul li a {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.classic .navigation ul li a::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 14px;
  margin-left: 10px;
  background: url("/content/dam/disney/images/shopping/special/classic/arrow_d1.png") no-repeat center center;
  background-size: 14px auto;
}
@media (max-width: 800px) {
  .classic .navigation ul li a::after {
    position: absolute;
    right: 5%;
    top: 50%;
    margin-top: -7px;
  }
}
.classic .navigation ul li a:hover {
  color: #888;
  text-decoration: none;
}
.classic .navigation ul li a:hover::after {
  opacity: 0.6;
}
.classic .navigation .toggle {
  display: none;
  width: 100%;
  height: 50px;
  margin-bottom: 1px;
  padding: 0 0 0 15px;
  background: url("/content/dam/disney/images/shopping/special//nav_bg.jpg") no-repeat left top;
  color: #333;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 50px;
  position: relative;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media (max-width: 800px) {
  .classic .navigation .toggle {
    display: block;
  }
}
.classic .navigation .toggle::after {
  content: "";
  width: 14px;
  height: 16px;
  margin-top: -7px;
  background: url("/content/dam/disney/images/shopping/special/frozen2/arrow_d1.png") no-repeat left center;
  background-size: 14px auto;
  position: absolute;
  top: 50%;
  right: 5%;
}
.classic .navigation .toggle.select {
  background-color: rgba(0, 95, 145, 0.5);
}
.classic .navigation .toggle.select::after {
  background: url("/content/dam/disney/images/shopping/special/frozen2/arrow_u1.png") no-repeat left center;
  background-size: 14px auto;
}
@media (max-width: 800px) {
  .classic .navigation .togglebody {
    display: none;
  }
}
.classic .navigation .togglebody li:first-child {
  display: none;
}
@media (max-width: 800px) {
  .classic .navigation .togglebody li:first-child {
    display: block;
  }
}
